<template lang="pug">
.wrapper
    .test
        h1 Привет!
</template>

<script>
export default {
    
}
</script>

<style lang="sass" scoped>
.wrapper
    font-family: 'Roboto'
    display: flex
    align-items: center
    justify-content: center
    width: 100%
    min-height: 100vh
</style>